/* Base Font */
body {
  font-family: Tahoma, Geneva, sans-serif;
}

/* Abstract rata kanan kiri */
.obj_article_details .abstract {
  text-align: justify;
}

/* Footer kiri */
.pkp_footer_content {
  float: left;
  width: 50%;
  padding-top: 10px;
  padding-bottom: 10px;
}

/* Footer kanan (logo PKP) */
.pkp_brand_footer {
  float: right;
  width: 30%;
  padding-top: 50px;
  padding-bottom: 10px;
}

/* Background footer */
.pkp_structure_footer_wrapper {
  background: #e8ebef;
  border-bottom: double 3px #595959;
}

/* Logo header */
.pkp_site_name .is_img img {
  display: inline-block;
  max-height: 100px;
  max-width: 100%;
  width: auto;
  height: auto;
}